<div class="mvp-main-box">
  <div id="mvp-main-body-wrap" class="left relative" style="transform: none; margin-top: 0px;">
    <div id="mvp-post-main" class="left relative" style="transform: none;">
      <div class="mvp-post-main-out left relative" style="transform: none;">
        <div class="mvp-post-main-in footers">
  
          <meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
          <h1 _ngcontent-c2="" class="mvp-feat1-pop-head"><span _ngcontent-c2="" class="mvp-feat1-pop-head">DISCLAIMER</span></h1>
          <p>The site, the site materials, and the software, if applicable, are provided "as is" "with all faults" and "as available" and without warranties of any kind either express or implied. To the fullest extent permissible pursuant to applicable law, Spotboye, a channel belonging to 9X Media private limited ("Spotboye") disclaims all warranties, express or implied, including, but not limited to, implied warranties of merchantability and fitness for a particular purpose. Spotboye does not warrant that the availability of or the functions contained in the site, the site materials, the forums or the software, will be uninterrupted or error-free, that defects will be corrected, or that this site or the server that makes it available or the software are free of viruses or other harmful components or that the site, site materials, software or server do not violate any patent or other intellectual property rights of any person. Spotboye does not warrant or make any representations regarding the use or the results of the use of the site, the site materials, the forums or the software, in terms of their correctness, accuracy, reliability, or otherwise. You (and not Spotboye) assume the entire cost of all necessary servicing, repair, or correction. Applicable law may not allow the exclusion of implied warranties, so the above exclusion may not apply to you. Spotboye does not take responsibility of any nature whatsoever for any information provided by any person on the site.<br >The website also contains auto-generated and unedited stories from Syndicated News feed. These are published as is, SpotboyE have not edited or verified the content of the stories.</p>
  </div>
  </div>
  </div>
  </div>
  </div>